{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dbus-glib/dbus-glib-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dbus-glib-help_reinstall",
            "desc": "测试dbus-glib-help软件包的重新安装功能，验证是否能正常重新安装软件包。",
            "machine num": 1
        }
    ]
}